<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Error Page</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            padding: 50px;
        }

        h1 {
            color: #d9534f; /* Bootstrap's danger color */
        }
    </style>
</head>
<body>
<h1>Oops! Something went wrong.</h1>
<p>We apologize for the inconvenience. We are working to resolve the issue.</p>
</body>
</html>
